{ config, pkgs, lib, inputs, ... }:
{
  services.docs-to-host.docs = [
    {
      dirname = "home-manager-manual";
      path    = "${inputs.home-manager.packages.${config.nixpkgs.system}.docs-html}/share/doc/home-manager";
      desc    = "Home-Manager - a user environment configurator";
    }
  ];
}
